Hello,

| work with questions on religion and find some inconsistencies. Maybe you can help me in sorting this out.

| compare the BHPS 1997 and 1999 question oprig1 "Which religion do you regard yourself as belonging to". I've checked the
questionnaires for 1997 and 1999 and found out some weird inconsistencies between the questionnaires and what we see in the
datasets.

In the 1999 questionnaire, there are 16 religion categories while in 1997 there are 14. This happened because category 04
"Presbyterian/Church of Scotland" in 1997 was divided into two in 1999 - 04 "Church of Scotland" and 05 "Free Church or Free
Presbyterian Church of Scotland". Also, category 06 "Episcopalian” was added in 1999.

However, when | look at the data, | see another picture: options 04 "Church of Scotland", 05 "Free Church or Free Presbyterian
Church of Scotland" and 06 "Episcopalian” presented in both waves. Also, options "Sikh" and "Other" didn't exist in 1997 but
according to the questionnaires both options were presented in both waves.

Also, if we look at the religion distribution in 1997 and 1999, we can see weird changes even if we take into account only those
people who participated in both waves. For example, there were 188 Baptist in 1997, which dropped to 85 in 1999.

Do you know what happened with this question between these two waves and why there are differences between the data and the
questionaries?

Thank you.

History

#1 - 11/18/2019 12:16 PM - Yuliya Kazakova

Hello,
| just wanted to add some comments on the religion distribution in 1997 and 1999.

| take only those people who participated in both waves, 1997 and 1999, and find weird changes.

For example, in 1997 75 people reported being Jewish. However, in 1999 - only 37.

Another example, in 1999 the 267 Methodist suddenly popped up while in 1997 only 61 people reported being Methodist (again | compare only those
who presented both in 1997 and 1999 waves, so, | would expect a higher level of consistency)

Checking, for example, what those 267 Methodist reported in 1997, one of my colleagues suggested that probably there is a labeling mistake. This is
what he says for these Methodists: Look at the Methodists: they were coded 5 in 1997 and 7 in 1999. In 1999, the Free Church / Free Presbyterians
were coded 5. It appears to me that incorrect labels (those from 1999) have been attached to the values for 1997, because the 192 people in your
table below would obviously have been Methodists.

Maybe this finding can help you.

#2 - 11/18/2019 03:40 PM - Stephanie Auty
- Category set to Religion

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 20

- Private changed from Yes to No

Dear Yuliya,

Could you confirm whether you are using the harmonised dataset? If so, are you looking at the harmonised variables, bw_oprig1, or the original
BHPS variables, bw_oprig1_bh?

Best wishes,
Stephanie

#3 - 11/18/2019 04:02 PM - Yuliya Kazakova

Dear Stephanie,
| am using the harmonised dataset and, yes, | am looking at bw_oprig1.

Thank you,
Yuliya

#4 - 11/18/2019 05:46 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Yuliya Kazakova
- Target version set to BHPS

- % Done changed from 20 to 70

Dear Yuliya,

This appears to be a coding error in bg_oprlg1. | have referred it to the data team to correct it, but in the meantime you can use bg_oprlg1_bh which
is the original BHPS variable, and recode it to match the Understanding Society codes as in bi_oprig1.

Best wishes,
Stephanie

#5 - 11/20/2019 10:26 AM - Yuliya Kazakova
Dear Stephanie,
Thank you for your help and advice.

Best wishes,
Yuliya

#6 - 03/02/2021 03:32 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Yuliya Kazakova)

- % Done changed from 70 to 100

07/11/2025 22


http://www.tcpdf.org

